.siderbar{
    position: fixed;
    z-index: 999;
    width: 260px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: var(--white-color);
    padding: 0.5rem 1rem;
    border-radius: 1rem;
  }

  .siderbar .head-bar{
    border-bottom: 1px solid var(--gray-dark-color);
  }

  .head-bar a{
    width: 100%;
    display: flex;
    gap: 2rem;
    justify-content: center;
    align-items: center;
  }

  .head-bar .emp-img{
    width: 100px;
    height: auto;
    border-radius: 10%;
    overflow: hidden;
  }

  .emp-img img{
    margin-left: 10px;
    width: 100%;
    object-fit: cover;
  }

  .emp-details .emp-titulo{
    font-size: 1.3rem;
    font-weight: 600;
    color: var(--gray-dark-color);
    text-transform: uppercase;
  }

  .nav{
    flex: 1;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
  } 

  .nav::-webkit-scrollbar{
    width: 5px;
  }

  .nav::-webkit-scrollbar-thumb{
    background-color: var(--color-scroll);
    border-radius: 5px;
}
.nav::-webkit-scrollbar-thumb:hover{
    background-color: var(--color-scroll-hover);
}


  .menu .titulo{
    font-size: 11px;
    font-weight: 500;
    color: var(--gray-color);
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 5px;
  }

  .menu ul li{
    list-style: none;
    margin-bottom: 5px;
    margin-left: 0.5rem;
  }
  
  .menu ul li.dad{
    width: 190px;
  }

  .menu ul li a{
    display: flex;
    align-items: center;
    gap: 1rem;
    font-size: 16px;
    font-weight: 600;
    margin-top: 5px;
    padding: 12px 8px;
    border-radius: 8px;
    transition: all 0.3s;
  }


  .menu ul li > a:hover,
  .menu ul li.active > a{
    color: var(--white-color);
    background-color: var(--first-color);
  }

  .menu ul li .texto{
    flex: 1;
  }

  .menu ul li ion-icon{
    font-size: 1.2rem;
  }

  .menu ul li .arrow{
    transition: all 0.3s;
  }



  .menu .sub-menu{
    display: none;
    margin-left: 1rem;
    padding-left: 1rem;
    border-left: 1px solid var(--gray-color);
  }


  .menu .sub-menu li a{
    padding: 10px;
    font-size: 13px;
  }


  .menu-botton{
    border-top: 2px solid var(--gray-color);
  }

  .menu .usuario{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin-bottom: 10px;
  }

  .usuario ion-icon{
    font-size: 2.2rem;
  }
  

.info-usuario .usuario-data{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
  }

  .usuario-data .sistem{
    font-weight: 600;

  }

  .usuario-data .nombre{
    color: var(--first-color);
    text-transform: uppercase;
    font-weight: 600;
  }